_id: t8l6fh3yayq38cuy
_key: '!items!t8l6fh3yayq38cuy'
img: systems/pf1/icons/misc/magic-swirl.png
name: Contact High
system:
  actions:
    - _id: 2eo8jwhximipyc6v
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        type: fort
      target:
        value: living creatures touched (up to one per level)
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>While under the effects of a drug, you can duplicate those effects in
      others. You can touch another creature once per round (this requires a
      melee touch attack if the target is unwilling). When touched, the target
      begins experiencing the effects of the same drug by which you are
      currently affected (select one, if you are under the influence of more
      than one drug). The target doesn't take any ability damage or risk
      addiction from the drug.  You cannot impart the effects of any potion,
      poison, elixir, or mutagen currently affecting you.</p>
  learnedAt:
    class:
      alchemist: 2
      bard: 2
      cleric: 3
      investigator: 2
      mesmerist: 3
      oracle: 3
      shaman: 3
      skald: 3
      warpriest: 3
  level: 3
  school: trs
type: spell

